 html,
 body {
     margin: 0 auto;
     padding: 0 auto;
     background-color: #0191ca;
     font-family: Arial, Helvetica, sans-serif;
 }

 ::-webkit-input-placeholder {
     /* Chrome/Opera/Safari */
     color: white;
 }

 ::-moz-placeholder {
     /* Firefox 19+ */
     color: white;
 }

 :-ms-input-placeholder {
     /* IE 10+ */
     color: white;
 }

 :-moz-placeholder {
     /* Firefox 18- */
     color: white;
 }

 * {
     box-sizing: border-box;
 }

 .lds-ring {
     position: relative;
     width: 64px;
     height: 64px;
     top: 50%;
     left: 50%;
     margin-left: -32px;
     margin-top: -32px;
 }

 .lds-ring div {
     box-sizing: border-box;
     display: block;
     position: absolute;
     width: 51px;
     height: 51px;
     margin: 6px;
     border: 6px solid #fff;
     border-radius: 50%;
     animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
     border-color: #fff transparent transparent transparent;
 }

 .lds-ring div:nth-child(1) {
     animation-delay: -0.45s;
 }

 .lds-ring div:nth-child(2) {
     animation-delay: -0.3s;
 }

 .lds-ring div:nth-child(3) {
     animation-delay: -0.15s;
 }

 @keyframes lds-ring {
     0% {
         transform: rotate(0deg);
     }

     100% {
         transform: rotate(360deg);
     }
 }

 .clear {
     clear: both;
 }

 .main {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     z-index: 98
 }

 #map-canvas {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
 }

 .location {
     margin: 20px;
 }

 .header {
     width: 100%;
     height: 123px;
     background-color: #0191ca;
     position: relative;
     top: 0px;
     left: 0px;
     z-index: 99;
 }

 .footer {
     width: 100%;
     position: absolute;
     bottom: 0px;
     left: 0px;
     z-index: 99;
     padding-top: 20px;
     background: #0191ca;
     background: -moz-linear-gradient(top, #0191ca 0%, #60abf8 44%, #74c0f6 100%);
     background: -webkit-linear-gradient(top, #0191ca 0%, #60abf8 44%, #74c0f6 100%);
     background: linear-gradient(to bottom, #0191ca 0%, #60abf8 44%, #74c0f6 100%);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0191ca', endColorstr='#74c0f6', GradientType=0);
 }

 .header .leftLogo {
     float: left;
 }

 .header .rightLogo {
     float: right;
     margin-right: 30px;
     padding: 40px 0px;
 }

 .footerContainer {
     max-width: 1200px;
     width: 100%;
     height: 100%;
     position: relative;
     margin: 0 auto;
 }

 .fuelFooter {
     float: left;
     margin-right: 50px;
 }

 .fuelFooter2 {
     display: none;
 }

 .footerText {
     float: left;
 }

 .findLeft,
 .findRight {
     max-width: 230px;
     width: 100%;
     float: left;
     font-size: 12px;
     margin-top: 20px;
     padding-right: 30px;
 }

 .findLeft:hover,
 .findRight:hover {
     cursor: pointer;
 }

 .nameIntro {
     font-size: 38px;
     line-height: 50px;
     font-weight: bold;
 }

 .nameSubtext {
     font-size: 17px;
 }

 .noGeolocation {
     max-width: 800px;
     width: 100%;
     position: absolute;
     margin: 0 auto;
     top: 50%;
     background: #0191ca;
     z-index: 99;
     left: 50%;
     margin-left: -400px;
     margin-top: -130px;
     padding: 20px;
 }

 .geoheader {
     font-size: 21px;
     text-transform: uppercase;
     color: #FFFFFF;
     margin-bottom: 10px;
     display: block;
 }

 .geosubtext {
     font-size: 21px;
     color: #FFFFFF;
     display: block;
 }

 .addressInput {
     background-color: transparent;
     border: 2px solid #FFFFFF;
     padding: 10px 15px;
     font-size: 21px;
     color: #FFFFFF;
 }

 .showMe {
     padding: 12px 25px;
     font-size: 21px;
     font-weight: bold;
     text-align: center;
 }

 .gm-style-iw {
     color: #000000;
 }

 .footerLogo {
     display: none;
 }

 #firstHeading {
     font-size:13px;
     margin:0;
 }

 #bodyContent p {
     font-size:11px;
     margin:0px;
     padding:0px;
 }

 @media only screen and (max-width: 1024px) {
     .footerText {
         float: left;
         max-width: 600px;
     }
     .findLeft, .findRight {
        max-width: 200px;
        width: 100%;
        float: left;
        font-size: 12px;
        margin-top: 20px;
        padding-right: 30px;
    }
 }

 @media only screen and (max-width: 834px) {
     .lds-ring {
         position: relative;
         width: 64px;
         height: 64px;
         top: 150px;
         left: 50%;
         margin-left: -32px;
         margin-top: -32px;
     }

     /* DEV */
     .footer {
         display: block;
         padding-bottom: 0px;
         position: absolute;
         bottom: 0;
         background: none;
     }

     .header {
         height: auto;
     }

     .leftLogo {
         width: 100%;
     }

     .rightLogo {
         width: 50%;
         display: none;
     }

     .header .rightLogo {
         margin-right: 0px;
         padding: 7px 0;
     }

     .header .rightLogo img {
         margin-right: 0px;
         display: block;
         position: relative;
         left: 20px;
     }

     .leftLogo img {
         width: 100%;
     }

     .rightLogo img {
         width: 80%;
     }

     .footerLogo {
         display: block;
         width: 100%;
         margin: 40px auto 0 10px;
     }

     .footerLogo img {
         width: 90%;
         max-width: 348px;
     }

     .fuelFooter {
         display: none;
     }

     .fuelFooter2 {
         display: block;
         margin-top: 20px;
         padding-left: 20px;
     }

     .nameIntro {
         font-size: 18px;
         line-height: 24px;
         font-weight: bold;
     }

     .nameSubtext {
         font-size: 12px;
     }

     .footer {
         position: relative;
     }

     .footerContainer {
         width: 90%;
         height: auto;
         margin: 0 auto;
         position: relative;
     }

     .main {
         position: relative;
         width: 100%;
         height: auto;
         top: 0;
         left: 0;
         z-index: 98;
     }

     #map-canvas {
         position: relative;
         width: 100%;
         height: 390px;
         top: 0px;
         left: 0;
     }

     .noGeolocation {
         max-width: 300px;
         width: 100%;
         position: absolute;
         margin: 0 auto;
         top: 50px;
         z-index: 9999;
         left: 50%;
         margin-left: -150px;
         margin-top: 0px;
         padding: 10px 20px;
     }

     .geoheader {
         font-size: 11px;
         text-transform: uppercase;
         color: #FFFFFF;
         margin-bottom: -10px;
         display: block;
     }

     .geosubtext {
         font-size: 11px;
         color: #FFFFFF;
         display: block;
     }

     .addressInput {
         width: 100% !important;
         background-color: transparent;
         border: 1px solid #FFFFFF;
         padding: 5px 10px;
         font-size: 11px;
         color: #FFFFFF;
         margin-bottom: 15px;
         max-width: 300px;
     }

     .showMe {
         padding: 7px 15px;
         font-size: 11px;
         font-weight: bold;
         text-align: center;
     }
 }

 @media only screen and (max-width: 768px) {

     .findLeft,
     .findRight {
         max-width: 180px;
         width: 100%;
         float: left;
         font-size: 12px;
         margin-top: 20px;
         padding-right: 30px;
     }
 }